## golang-github-hashicorp-raft-mdb 0.0~git20150806.0.55f2947

=== debian/changelog ===
golang-github-hashicorp-raft-mdb (0.0~git20150806.0.55f2947-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Tue, 10 Nov 2015 16:08:26 -0800
