=== debian/control ===
Source: golang-github-hashicorp-raft-mdb
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-armon-gomdb-dev,
               golang-github-hashicorp-go-msgpack-dev,
               golang-github-hashicorp-raft-dev
Standards-Version: 3.9.6
Homepage: https://github.com/hashicorp/raft-mdb
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-raft-mdb.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-raft-mdb.git
XS-Go-Import-Path: github.com/hashicorp/raft-mdb

Package: golang-github-hashicorp-raft-mdb-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-armon-gomdb-dev,
         golang-github-hashicorp-go-msgpack-dev,
         golang-github-hashicorp-raft-dev
Description: LMDB backend for Raft
 This repository provides the raftmdb package. The package exports the MDBStore
 which is an implementation of both a LogStore and StableStore.
 .
 It is meant to be used as a backend for the raft package.
 .
 This implementation uses LMDB. LMDB has a number of advantages to other
 embedded databases includes transactions, MVCC, and lack of compaction.
 .
 The one disadvantage is because it is a C library, it requires the use of cgo
 which complicates cross compilation. For that reason, this is in a seperate
 package from raft, so that clients can avoid cgo if they so choose.
 .
 This package contains the source.
